body
{
	margin: 0;
	padding: 0;
	color: #fff;
	background: #973200;
	font-family: Calibri, Arial, sans-serif;
	font-size: 1em;
}

a
{
	color: #00c;
	background: #fff;
}

a:hover, a:focus, a:active
{
	color: #fff;
	background: #00f;
}

img
{
	border: none;
}

h1
{
	font-family: Calibri, Arial, sans-serif;
	font-size: 2.5em;
	color: #000;
	background: #eed9a1 url(../images/home.jpg) no-repeat 100% 0;
	padding: 0.4em 1em;
	margin: 0 0 0.5em -1em;
}

h1 sup {
	font-size: 0.5em;
}

h2
{
	font-size: 1.2em;
	color: #000;
	background: #eed9a1;
	padding: 0.4em 0.5em;
	margin-top: 0;
}

h3
{
	font-size: 1.1em;
	color: #000;

}

*.context
{
	position: absolute;
	left: -999em;
	width: 1em;
	overflow: hidden;
}

div#banner
{
	background: #fff url(../images/topbar.jpg) no-repeat 100% 0;
	color: #000;
}

div#banner p
{
	padding: 0;
	margin: 0 auto;
	margin-bottom: 0.5em;
}

div#container
{
	background: #973200 url(../images/pageback.jpg) repeat-x 0 0;
	color: #fff;
}

div#content
{
	margin: auto;
	width: 58em;
	background: #fff;
	color: #000;
}

div#nav
{
	float: left;
	width: 14em;
	padding: 100px 0 20em 0;
	background: #fff url(../images/sidebar.jpg) no-repeat 0 0;
}

div#main
{
	margin-left: 14em;
	padding-left: 1em;
	background: #fff url(../images/bar.jpg) repeat-y 0 0
}

ul#menu, ul#menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#menu li
{
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #0f0f0f;
	background-color: #fff;
}

ul#menu ul li
{
	margin: 0;
	padding: 0;
	border: none;
	text-align:left;
	font-size: 0.8em;
	background-color:transparent;
}

ul#menu ul li a
{
	background-color:transparent;
	padding: 0.5em;
	padding-right: 0;
}

ul#menu ul li div
{
	padding: 0.5em;
	padding-left: 1em;
}

ul#menu li#current
{
	color: #0f0f0f;
	background: #eed9a1;
	padding: 0.5em;
}

ul#menu li a
{
	display: block;
	color: #0f0f0f;
	background-color: #fff;
	text-decoration: none;
	padding: 0.5em;
}

ul#menu li a:hover, ul#menu li a:focus, ul#menu li a:active
{
	color: #fff;
	background: #973200;
}

div.cola, div.colb
{
	float: left;
	width: 48%;
}

div.cola
{
	margin-right: 0.5em;
}

div.cola p, div.colb p
{
	border: 1px solid #000;
	padding: 0.6em;
}

div.cola p
{
	padding: 1em 80px 3.6em 1em;
	background: #fff url(../images/cert.gif) no-repeat 100% 0;
	color: #000;
	height: 60px;
}

div.colb p
{
	padding: 1em 80px 3.6em 1em;
	background: #fff url(../images/gallery.gif) no-repeat 100% 0;
	color: #000;
	height: 60px;
}

div.pad
{
	padding-right: 1em;
	padding-bottom: 1em;
}

div.break
{
	clear: both;
}

.footNotes
{
	font-size: 0.9em;
	margin-top: 30px;
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

.footNotes li
{
	padding-left: 20px;
	text-indent: -20px;
	margin-bottom: 8px;
}

.letterList {
	list-style-type: none;	
	padding-left: 0;
	margin-left: 10px;
}

.letterList li{
	display: inline;
	padding-right: 10px;
}

dt {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 3em;
}

table td, table th {
	text-align: left;
	padding: 5px;
	border: 1px solid black;
	vertical-align: top;
}
